html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
img{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}


body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.0;
	letter-spacing:0.01em;
	font-weight:300;
	color: #333;
}
.font-primary, p.lead {
	font-family: 'Montserrat', sans-serif;
}
.font-secondary {
	font-family: 'Montserrat', sans-serif;
}
p, ul, ol, blockquote, table, li {
	margin-bottom: 18px;
	color: #fff;
}
a {
	color: rgb(0, 253, 169);
}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6 {
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 28px;
	color: #fff;
}
p:last-child, ul:last-child, ol:last-child, blockquote:last-child, table:last-child, h1:last-child,.h1:last-child, h2:last-child,.h2:last-child, h3:last-child,.h3:last-child, h4:last-child,.h4:last-child, h5:last-child,.h5:last-child, h6:last-child,.h6:last-child {
	margin-bottom:0;
}
h1,.h1{
	font-size:2em;
}
h2,.h2{
	font-size:1.5em;
}
h3,.h3{
	font-size:1.17em;
}
h4,.h4{
	font-size:1em;
}
h5,.h5{
	font-size:.83em;
}
h6,.h6{
	font-size:.67em;
}

p.lead{
	font-size:1.375em;
	line-height:1.7;
}
blockquote{
	font-size:.9375em;
	line-height:1.5;
}